On May 3, 10:43 am, music <m... / musi.ca> wrote:
> Is there anyone using eclipse with ruby support?
> Which plugin have you installed in eclipse to work with ruby?

You could use RadRails to word with Ruby/Rails in Eclipse:
http://aptana.org/download_radrails.php

I'm using it for a long time and it has all features needed to the
rails developer.